Information om den nya buggen publicerads igår av säkerhetsföretaget Securityfocus. Enligt Securityfocus kan en hackare utnyttja buggen för att få samma rättigheter som användaren på datorn som attackeras.

Den nya buggen är en i raden av många som upptäckts i Adobe Reader den senaste tiden. Likt tidigare så ligger säkerhetshålet i pdf-läsarens sätt att hantera javaskript.

Adobe bekräftade under gårdagen uppgifterna och meddelade att Adobe Reader med följande versionsnummer är drabbade av säkerhetshålet:

Adobe Reader 9.1
Adobe Reader 8.1.4
Adobe Reader 7.1.1

Enligt Adobe är alla plattformar drabbade inklusive Windows, Mac och Linux. Adobe arbetar på att ta fram en säkerhetsuppdatering som fixar problemet. Till dess uppmanas användarna att stänga av javaskript-stödet i pdf-läsaren.

Mer information hittar du här.

För att stänga av javaskriptstödet i Adobe Reader gör du så här:
1. Starta Acrobat eller Adobe Reader.
2. Välj Edit och sedan Preferences.
3. Välj kategorin JavaScript.
4. Klicka ur ruta Enable Acrobat JavaScript.
5. Klicka på OK.